/*     2173205 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/19m1714696534.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: start;}
.top_title {width:100%; }
.top_title  span {  font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__2173205__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__2173205__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/191714710388.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__2173205__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     2173215 : BLANK 컨텐츠      */
.blank__2173215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2173215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173215__ {height:20px}
}

/*     2173225 : 타이틀 텍스트      */
.title__2173225__{display: flex; flex-direction: row; flex-wrap: wrap;  justify-content: space-between; align-items: center; gap:10px; }

.title__2173225__ a{background: #943e3d;  width: 48%;  color: #fff;  text-align: center;  font-size: 15px; border-radius: 50px;  padding: 10px 0px; }
.title__2173225__ a p{margin:0 auto;}

@media all and (min-width:1024px){
.title__2173225__ { justify-content: center;  gap:10px; flex-wrap:nowrap }
.title__2173225__ a{background: #943e3d;  width: 15%;  color: #fff;  text-align: center;  font-size: 20px; border-radius: 50px;  padding: 10px 0px;}
}

/*     2173235 : BLANK 컨텐츠      */
.blank__2173235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173235__ {height:40px}
}

/*     2173245 : 첫 문단      */
.text__2173245__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2173245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2173245__  .title02 {font-weight:700; font-size:24px;}
.text__2173245__ .pc {display:none;}
.text__2173245__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2173245__ p {font-size:24px}
.text__2173245__ .title02 { font-size:36px;}
.text__2173245__ .pc {display:block;}
.text__2173245__ .mb {display:none;}
}

/*     2173255 : BLANK 컨텐츠      */
.blank__2173255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2173255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173255__ {height:20px}
}

/*     2817335 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }
.text__721974__ p.tit>b{color:#943e3d;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     2173275 : BLANK 컨텐츠      */
.blank__2173275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173275__ {height:40px}
}

/*     2173285 : BLANK 컨텐츠      */
.blank__2173285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173285__ {height:40px}
}

/*     2173295 : 첫 문단      */
.text__2173295__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2173295__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2173295__  .left { text-align: center; max-width:none;}
.text__2173295__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2173295__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2173295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2173295__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2173295__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2173295__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2173295__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2173295__ .box_text{font-size:14px;}
.text__2173295__ .box_text>b{font-size:16px;}
.text__2173295__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2173295__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2173295__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2173295__ .content>span:last-child{margin-bottom:0;}

.text__2173295__ .pc {display:none;}
.text__2173295__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2173295__ p {font-size:20px }

/*왼쪽*/
.text__2173295__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2173295__  .right {max-width:45%;}
.text__2173295__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2173295__ { flex-direction: row;}
.text__2173295__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2173295__ .content_wrap>p {font-size:20px; }	
	.text__2173295__ .box{padding: 12px 25px;}
	.text__2173295__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2173295__ .box_text>b{font-size:20px;}
.text__2173295__ .title01{text-align:left; margin: 0 auto;}
.text__2173295__ .title02{text-align:left;}
.text__2173295__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2173295__ .mb {display:none;}

.text__2173295__ .content>span{  font-size: 20px;}
}

/*     2173305 : BLANK 컨텐츠      */
.blank__2173305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173305__ {height:40px}
}

/*     2173315 : BLANK 컨텐츠      */
.blank__2173315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173315__ {height:40px}
}

/*     2173325 : 첫 문단      */
.text__2173325__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2173325__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2173325__  .left { text-align: center; max-width:none;}
.text__2173325__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2173325__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2173325__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2173325__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2173325__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2173325__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2173325__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2173325__ .box_text{font-size:14px;}
.text__2173325__ .box_text>b{font-size:16px;}
.text__2173325__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2173325__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2173325__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2173325__ .content>span:last-child{margin-bottom:0;}

.text__2173325__ .pc {display:none;}
.text__2173325__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2173325__ p {font-size:20px }

/*왼쪽*/
.text__2173325__  .left { text-align: center; max-width:45%;}


/*오른쪽*/
.text__2173325__  .right {max-width:50%;}
.text__2173325__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2173325__ { flex-direction: row;}
.text__2173325__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2173325__ .content_wrap>p {font-size:20px; }	
	.text__2173325__ .box{padding: 12px 25px;}
	.text__2173325__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2173325__ .box_text>b{font-size:20px;}
.text__2173325__ .title01{text-align:left; margin: 0 auto;}
.text__2173325__ .title02{text-align:left;}
.text__2173325__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2173325__ .mb {display:none;}

.text__2173325__ .content>span{  font-size: 20px;}
}

/*     2173335 : BLANK 컨텐츠      */
.blank__2173335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173335__ {height:40px}
}

/*     2173345 : BLANK 컨텐츠      */
.blank__2173345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173345__ {height:40px}
}

/*     2173355 : 첫 문단      */
.text__2173355__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2173355__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2173355__  .left { text-align: center; max-width:none;}
.text__2173355__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2173355__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2173355__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2173355__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2173355__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2173355__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2173355__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2173355__ .box_text{font-size:14px;}
.text__2173355__ .box_text>b{font-size:16px;}
.text__2173355__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2173355__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2173355__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2173355__ .content>span:last-child{margin-bottom:0;}

.text__2173355__ .pc {display:none;}
.text__2173355__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2173355__ p {font-size:20px }

/*왼쪽*/
.text__2173355__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2173355__  .right {max-width:45%;}
.text__2173355__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2173355__ { flex-direction: row;}
.text__2173355__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2173355__ .content_wrap>p {font-size:20px; }	
	.text__2173355__ .box{padding: 12px 25px;}
	.text__2173355__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2173355__ .box_text>b{font-size:20px;}
.text__2173355__ .title01{text-align:left; margin: 0 auto;}
.text__2173355__ .title02{text-align:left;}
.text__2173355__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2173355__ .mb {display:none;}

.text__2173355__ .content>span{  font-size: 20px;}
}

/*     2173365 : BLANK 컨텐츠      */
.blank__2173365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173365__ {height:40px}
}

/*     2173375 : BLANK 컨텐츠      */
.blank__2173375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173375__ {height:40px}
}

/*     2173385 : 첫 문단      */
.text__2173385__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2173385__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2173385__  .left { text-align: center; max-width:none;}
.text__2173385__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2173385__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2173385__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2173385__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2173385__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2173385__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2173385__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2173385__ .box_text{font-size:14px;}
.text__2173385__ .box_text>b{font-size:16px;}
.text__2173385__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2173385__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2173385__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2173385__ .content>span:last-child{margin-bottom:0;}

.text__2173385__ .pc {display:none;}
.text__2173385__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2173385__ p {font-size:20px }

/*왼쪽*/
.text__2173385__  .left { text-align: center; max-width:45%;}


/*오른쪽*/
.text__2173385__  .right {max-width:50%;}
.text__2173385__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2173385__ { flex-direction: row;}
.text__2173385__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2173385__ .content_wrap>p {font-size:20px; }	
	.text__2173385__ .box{padding: 12px 25px;}
	.text__2173385__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2173385__ .box_text>b{font-size:20px;}
.text__2173385__ .title01{text-align:left; margin: 0 auto;}
.text__2173385__ .title02{text-align:left;}
.text__2173385__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2173385__ .mb {display:none;}

.text__2173385__ .content>span{  font-size: 20px;}
}

/*     2173395 : BLANK 컨텐츠      */
.blank__2173395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173395__ {height:40px}
}

/*     2173405 : BLANK 컨텐츠      */
.blank__2173405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173405__ {height:40px}
}

/*     2173415 : 첫 문단      */
.text__2173415__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2173415__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2173415__  .left { text-align: center; max-width:none;}
.text__2173415__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2173415__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2173415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2173415__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2173415__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2173415__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2173415__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2173415__ .box_text{font-size:14px;}
.text__2173415__ .box_text>b{font-size:16px;}
.text__2173415__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2173415__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2173415__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2173415__ .content>span:last-child{margin-bottom:0;}

.text__2173415__ .pc {display:none;}
.text__2173415__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2173415__ p {font-size:20px }

/*왼쪽*/
.text__2173415__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2173415__  .right {max-width:45%;}
.text__2173415__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2173415__ { flex-direction: row;}
.text__2173415__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2173415__ .content_wrap>p {font-size:20px; }	
	.text__2173415__ .box{padding: 12px 25px;}
	.text__2173415__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2173415__ .box_text>b{font-size:20px;}
.text__2173415__ .title01{text-align:left; margin: 0 auto;}
.text__2173415__ .title02{text-align:left;}
.text__2173415__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2173415__ .mb {display:none;}

.text__2173415__ .content>span{  font-size: 20px;}
}

/*     2173425 : BLANK 컨텐츠      */
.blank__2173425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173425__ {height:40px}
}

/*     2174455 : BLANK 컨텐츠      */
.blank__2174455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174455__ {height:40px}
}

/*     2174465 : 첫 문단      */
.text__2174465__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2174465__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2174465__  .left { text-align: center; max-width:none;}
.text__2174465__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2174465__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2174465__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2174465__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2174465__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2174465__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2174465__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2174465__ .box_text{font-size:14px;}
.text__2174465__ .box_text>b{font-size:16px;}
.text__2174465__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2174465__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2174465__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2174465__ .content>span:last-child{margin-bottom:0;}

.text__2174465__ .pc {display:none;}
.text__2174465__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2174465__ p {font-size:20px }

/*왼쪽*/
.text__2174465__  .left { text-align: center; max-width:45%;}


/*오른쪽*/
.text__2174465__  .right {max-width:50%;}
.text__2174465__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2174465__ { flex-direction: row;}
.text__2174465__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2174465__ .content_wrap>p {font-size:20px; }	
	.text__2174465__ .box{padding: 12px 25px;}
	.text__2174465__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2174465__ .box_text>b{font-size:20px;}
.text__2174465__ .title01{text-align:left; margin: 0 auto;}
.text__2174465__ .title02{text-align:left;}
.text__2174465__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2174465__ .mb {display:none;}

.text__2174465__ .content>span{  font-size: 20px;}
}

/*     2174475 : BLANK 컨텐츠      */
.blank__2174475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174475__ {height:40px}
}

/*     2174485 : BLANK 컨텐츠      */
.blank__2174485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174485__ {height:40px}
}

/*     2174495 : 첫 문단      */
.text__2174495__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2174495__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2174495__  .left { text-align: center; max-width:none;}
.text__2174495__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2174495__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2174495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2174495__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2174495__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2174495__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2174495__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2174495__ .box_text{font-size:14px;}
.text__2174495__ .box_text>b{font-size:16px;}
.text__2174495__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2174495__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2174495__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2174495__ .content>span:last-child{margin-bottom:0;}

.text__2174495__ .pc {display:none;}
.text__2174495__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2174495__ p {font-size:20px }

/*왼쪽*/
.text__2174495__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2174495__  .right {max-width:45%;}
.text__2174495__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2174495__ { flex-direction: row;}
.text__2174495__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2174495__ .content_wrap>p {font-size:20px; }	
	.text__2174495__ .box{padding: 12px 25px;}
	.text__2174495__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2174495__ .box_text>b{font-size:20px;}
.text__2174495__ .title01{text-align:left; margin: 0 auto;}
.text__2174495__ .title02{text-align:left;}
.text__2174495__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2174495__ .mb {display:none;}

.text__2174495__ .content>span{  font-size: 20px;}
}

/*     2174505 : BLANK 컨텐츠      */
.blank__2174505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174505__ {height:40px}
}

/*     2916755 : BLANK 컨텐츠      */
.blank__2916755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2916755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2916755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2916755__ {height:40px}
}

/*     2916765 : 첫 문단      */
.text__2916765__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2916765__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2916765__  .left { text-align: center; max-width:none;}
.text__2916765__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2916765__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2916765__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2916765__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2916765__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2916765__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2916765__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2916765__ .box_text{font-size:14px;}
.text__2916765__ .box_text>b{font-size:16px;}
.text__2916765__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2916765__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2916765__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px; margin-bottom:10px;}
.text__2916765__ .content>span:last-child{margin-bottom:0;}

.text__2916765__ .pc {display:none;}
.text__2916765__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2916765__ p {font-size:20px }

/*왼쪽*/
.text__2916765__  .left { text-align: center; max-width:45%;}


/*오른쪽*/
.text__2916765__  .right {max-width:50%;}
.text__2916765__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2916765__ { flex-direction: row;}
.text__2916765__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2916765__ .content_wrap>p {font-size:20px; }	
	.text__2916765__ .box{padding: 12px 25px;}
	.text__2916765__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2916765__ .box_text>b{font-size:20px;}
.text__2916765__ .title01{text-align:left; margin: 0 auto;}
.text__2916765__ .title02{text-align:left;}
.text__2916765__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2916765__ .mb {display:none;}

.text__2916765__ .content>span{  font-size: 20px;}
}

/*     2916775 : BLANK 컨텐츠      */
.blank__2916775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2916775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2916775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2916775__ {height:40px}
}

/*     2173495 : 타이틀 텍스트      */
.text__596059__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596059__ .title_01{}
.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px;  margin-top: 40px;}
.text__596059__ .title_01>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596059__ .title_01>span{ font-size: 16px;}

.text__596059__ .text{margin-bottom: 40px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 16px; margin-right: 10px;}
.text__596059__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596059__ img{max-width: 100%; display: none;}

.text__596059__ .circle_wrap{justify-content: center; display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; padding: 0px 10px 40px; flex-direction: row;
 flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:110px; height:110px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:16px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.text__596059__ .circle_wrap{}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596059__ .title_01>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596059__ .title_01>span {font-size: 20px;}

.text__596059__ img{max-width: 100%; display: block;}
.text__596059__ .title_01>h3{font-size: 24px; margin-top: 0px;}
.text__596059__ .title_01>span {font-size: 20px; line-height: 1.4em;}

.text__596059__ .text{margin-bottom: 0px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596059__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.text__596059__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.pc{display:block;}
.mb{display:none;}
}

/*     2174825 : BLANK 컨텐츠      */
.blank__2174825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174825__ {height:40px}
}

/*     2174835 : 첫 문단      */
.text__2174835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2174835__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2174835__  .title02 {font-weight:700; font-size:24px;}
.text__2174835__ .pc {display:none;}
.text__2174835__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2174835__ p {font-size:24px}
.text__2174835__ .title02 { font-size:36px;}
.text__2174835__ .pc {display:block;}
.text__2174835__ .mb {display:none;}
}

/*     2174845 : BLANK 컨텐츠      */
.blank__2174845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2174845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174845__ {height:20px}
}

/*     2174855 : 타이틀 텍스트      */
*{margin:0;padding:0;outline: 0}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li{list-style:none}
blockquote, q{quotes: none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
input,select,textarea,button{border-radius:0;vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}
body{background:#fff;direction:ltr;-webkit-text-size-adjust:none;}
body,th,td,input,select,textarea,button{font-size:1em;line-height:1.5;font-family: 'Pretendard';color:#222;letter-spacing:-1px}
a{color:#222;text-decoration:none;font-family: 'Pretendard';}
a:active{background-color:transparent}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
.cf:after{content:""; display: block; clear:both;}
.fl{float:left;}

#sub .sub_loc{background: #f4f6f8;position: relative;z-index: 9999;width: 100%;top: 0}
#sub .sub_loc.on{position: fixed;top: 0}
#sub .loc_wrap{position: relative;z-index: 999;height: 0px;width: 100%}

#sub .sub_loc > div:after{content: '';display: block;clear: both;}
.inner_sub{width: 1400px; margin: 0 auto;}


#sub .sub_con{}



#sub.strategy .con01 .tit{margin-bottom: 105px;text-align: center;}
#sub.strategy .con01 .tit strong{display: block;}
#sub.strategy .con01 ul:after{content: '';display: block;clear: both;}
#sub.strategy .con01 ul li{float: left;width: 23.5%;margin-right: 2%;}
#sub.strategy .con01 ul li:last-child{margin-right: 0}
#sub.strategy .con01 ul li i{display: block;text-align: center;margin-bottom: 55px;}
#sub.strategy .con01 ul li i img{display: block;margin: 0 auto}
#sub.strategy .con01 ul li .img{position: relative;}
#sub.strategy .con01 ul li .img:before{content: '';display: block;width: 1px;height: 71px;background: url(/img_up/shop_pds/sample04/stra_line.png);position: absolute;left: 50%;top: -55px;}
#sub.strategy .con01 ul li .img img{display: block;filter: drop-shadow(0 0 20px rgba(0,0,0,0.2));max-width: 100%; border-radius: 20px;}
#sub.strategy .con01 ul li .txt{text-align: center;padding-top: 30px;}
#sub.strategy .con01 ul li .txt strong{display: block;font-size: 20px;color: #b34e5d;margin-bottom: 15px;}
#sub.strategy .con01 ul li .txt p{font-size: 20px;line-height: 30px;color: #5a5e69;}
#sub.strategy .con01 ul li .txt p span{}


@media (max-width: 1600px){

}
@media (max-width: 1300px){

  #sub.strategy .con01 ul li .txt p br{display: none}
  #sub.strategy .con01 ul li .txt p{word-break: keep-all;}
  .inner_sub { width: 100%; padding: 0 20px; box-sizing: border-box;}
}
@media (max-width: 960px){
 
  #sub.strategy .con01 ul li .txt strong{font-size: 20px;margin-bottom: 10px;}
  #sub.strategy .con01 ul li .txt p{font-size: 16px;line-height: 1.8}
  #sub.strategy .con01 ul li .txt{padding-top: 20px;}
  #sub.strategy .con01 ul li i img{width: 65px;}
  #sub.strategy .con01 ul li i{margin-bottom: 25px}
  #sub.strategy .con01 ul li i{position: relative;z-index: 2}
  #sub.strategy .con01 .tit{margin-bottom: 40px;}
  #sub.strategy .con01 .tit strong{font-size: 16px;}
  
}

@media (max-width: 800px){
  #sub{}
}
@media (max-width: 600px){
  
  #sub.strategy .con01 ul li .img img{margin: 0 auto;}
 
}
@media (max-width: 550px){
  #sub.strategy .con01 ul li{width: 100%;margin-bottom: 30px;}
}

/*     2174865 : BLANK 컨텐츠      */
.blank__2174865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2174865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174865__ {height:40px}
}

/*     2173535 : BLANK 컨텐츠      */
.blank__2173535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2173535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173535__ {height:40px}
}

/*     2173545 : 첫 문단      */
.text__2173545__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2173545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2173545__  .title02 {font-weight:700; font-size:24px;}
.text__2173545__ .pc {display:none;}
.text__2173545__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2173545__ p {font-size:24px}
.text__2173545__ .title02 { font-size:36px;}
.text__2173545__ .pc {display:block;}
.text__2173545__ .mb {display:none;}
}

/*     2173555 : BLANK 컨텐츠      */
.blank__2173555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2173555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173555__ {height:20px}
}

/*     2173565 : 아이콘형 리스트      */
.text_list__896525__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all; }
.text_list__896525__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__896525__ ul li:first-child {margin-top:0}
.text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 6px no-repeat; background-size: 22px; width: 35px; height: 35px; }
.text_list__896525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__896525__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__896525__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__896525__ ul li p {padding-left :5px;}
    .text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 3px no-repeat; background-size: 30px; width: 35px; height: 35px; }
}

/*     2211185 : BLANK 컨텐츠      */
.blank__2211185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2211185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2211185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2211185__ {height:40px}
}

